﻿/* software page */
.ctlSoftwareContainer 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#E6E9F2;
	margin:2px 0 5px 0;
}

.ctlSoftwareContainer DIV.ctlSoftwareBlue 
{
	float:right;
	width:100%;
	padding:5px 4px 0px 10px;
}

.ctlSoftwareContainer H1 
{
	float:right;
	padding:0px 6px 0px 15px;
}

.ctlSoftwareContainer DIV.divTopTags
{
	float:right;
	width:60px;
	font-weight:bold;
	color:#8F9DCA;
	margin:0 0px 0 2px;
}

.ctlSoftwareContainer DIV.divCbMySoftware
{
	float:left;
	width:200px;
	margin:0 0 0 5px;
}

/* software description */
.ctlSoftwareContainer .ctlSoftwareDescription
{
	float:right;
	width:597px;
	position:relative;
	background-color:#FFF;
	margin:5px 0 5px 3px;
	padding:0 0 10px 0;
}

.ctlSoftwareContainer DIV.SoftwareDescriptionRight 
{
	float:right;
	width:132px;
	padding:7px 7px 0 0;
	text-align:center;
}

.ctlSoftwareContainer DIV.SoftwareDescriptionRight DIV.PicContainer 
{
	float:right;
	width:60px;
	height:45px;
	padding:1px 1px 1px 1px;
	margin:1px 1px 1px 1px;
	background-color:#E6E9F2;
}

.ctlSoftwareContainer DIV.SoftwareDescriptionMiddle
{
	float:right;
	width:312px;
	padding:7px 0 10px 0px;
} 

.ctlSoftwareContainer DIV.SoftwareDescriptionLeft
{
	float:right;
	width:115px;
	padding:7px 10px 0 0;
	text-align:center;
} 

/* report links */
.ctlSoftwareContainer DIV.firstDiv 
{
	padding:20px 0px 0 0;
}
.ctlSoftwareContainer DIV.divReport 
{
	margin:4px 0px 0 0;
}

/* software stats right, left and table */
.ctlSoftwareContainer .ctlSoftwareStatsRight
{
	float:right;
	width:291px;
	position:relative;
	background-color:#FFF;
	margin:0 0 5px 3px;
	padding:3px 3px 3px 3px;
}

.ctlSoftwareContainer .ctlSoftwareStatsLeft
{
	float:right;
	width:291px;
	position:relative;
	background-color:#FFF;
	margin:0 0 5px 0px;
	padding:3px 3px 3px 3px;
}

.ctlSoftwareContainer TABLE.BlueWhiteTable TR
{
	height:27px;
}

.ctlSoftwareContainer TABLE.BlueWhiteTable TR.RowLb 
{
	background-color:#E6E9F2;
}

.ctlSoftwareContainer TABLE.BlueWhiteTable TR TD.RightTd 
{
	text-align:right;
	padding-right:5px;
	font-weight:bold;
}

.ctlSoftwareContainer TABLE.BlueWhiteTable TR TD.LeftTd 
{
	text-align:left;
	padding-left:15px;
}

/* Replies */
DIV.RepliesOuterContainer 
{
	width:100%;
	float:right;
	position:relative;
}

DIV.RepliesInnerContainer 
{
	float:right;
	width:100%;
	position:relative;
	background-color:#E6E9F2;
	margin:24px 0 5px 0;
	z-index:10;
}

DIV.RepliesTableContainer
{
	float:right;
	width:589px;
	position:relative;
	background-color:#FFF;
	margin:5px;
	padding:6px 5px 6px 3px;
}

DIV.RepliesTableContainer TABLE TR.Row1 
{
	height:27px;
	background-color:#e6e9f2;
	cursor:pointer;
}
DIV.RepliesTableContainer TABLE TR.Row2
{
	height:27px;
	cursor:pointer;
}

DIV.RepliesTableContainer TABLE TR.CurrentRow
{
	height:27px;
	background-color:#8a9bc6;
	color:#FFF;
	cursor:pointer;
}

DIV.RepliesTableContainer TABLE TR.CurrentRow A , DIV.RepliesTableContainer TABLE TR.CurrentRow SPAN 
{
	color:#FFF;
}

DIV.RepliesTableContainer TABLE TD.tdRepliesRight 
{
	width:110px;
	border-left:solid 1px #E6E9F2;
}

DIV.RepliesTableContainer TABLE TD.tdRepliesLeft
{
	padding:5px;
	line-height:150%;
}

DIV.ReplyDetailsBox
{
	float:right;
	width:558px;
	position:relative;
	padding:6px 22px 20px 5px;
	border:solid 1px #E6E9F2;
	margin:-1px 0 10px 0;
}


/* RepliesPager */
DIV.RepliesPager 
{
	width:100%;
	clear:both;
	float:right;
}

DIV.RepliesPager .repliesPagerMiddle 
{
	float:right;
	width:96%;
	height:19px;
}

DIV.RepliesPager DIV.Title 
{
	float:right;
	width:250px;
	padding:3px 0 0 0;
	font-weight:normal;
}

DIV.RepliesPager DIV.Pager 
{
	float:left;
	width:160px;
	text-align:left;
	padding-top:3px;
}

/* reply tabs */
DIV.RepliesOuterContainer DIV.RepliesTabsContainer 
{
	padding:4px 18px 0 0;
} 

DIV.RepliesOuterContainer INPUT.RepliesTab 
{
	position:absolute;
	float:right;
	width:99px;
	height:29px;
	padding:0 0 5px 0;
	background-image:url(../Images/Layout/tab.gif);
	background-repeat:no-repeat;
	border:0;
	color:#899AC5;
	font-size:12px;
	cursor:pointer;
	z-index:1;
}

DIV.RepliesOuterContainer INPUT.RepliesTabActive 
{
	z-index:11;
}

